{% extends "mentorski_sustav/base.html" %}
{% block content %}
    <h5> Spisak svi UPISANIH predmeta po semestrima za studenta <strong> - {{ user.username }} <i class="large material-icons">assignment</i></strong></h5>
    <br>
    {% for upis in upisis|dictsort:"predmet.sem_izvanredni" %}
        {% if user.id == upis.student.id %}
            <div class="article-metadata">   
            {% ifchanged upis.predmet.sem_izvanredni %}           
                        <p class="article-content href="#"> Semestar <strong>  {{ upis.predmet.sem_izvanredni }} </strong> </p>
             {% endifchanged%} 
                    </div>           
                    <article class="media content-section">
                        <small class="article-content"> Naziv predmeta: <strong> {{ upis.predmet.ime }} </strong></small> 
                        <p></p> &nbsp;&nbsp;&nbsp;&nbsp;
                        {% if upis.status == "polozen" %}
                        <small class="article-content" "> Status predmeta: <strong style="color:#33cc33;"> {{ upis.status }} </strong></small> 
                         {% else %} 
                         <small class="article-content"> Status predmeta: <strong style="color:red;"> {{ upis.status }} </strong></small>
                        {% endif %}          
                    </article> 
        {% endif %}
    {% endfor %} 
{% endblock content %}